/*-------- eForm.css START ---------*/

#eformViewParentDiv {
  max-width: 100%;
  padding: 0;
}

.formCoreForm .field-input-error-container,
.formCoreForm .showHelpText,
.formCoreForm .showHelpTextForSelect {
  max-width: 100%;
}

/* ******** generic style ************** */

div.eform-main {
  min-height: 500px;
  max-width: 100%;
  padding: 0;
}

/* **** end generic styles ** */

.formCoreForm textarea,
.formCoreForm select {
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
}

.formCoreForm .ui-datepicker {
  font-size: 12px;
}

.submitThankYou .ui-widget-header {
  background: none;
  border: none;

  background: #f5f5f5;
  border-bottom: 1px solid #dadada;
  border-radius: 0;
}

.submitThankYou.ui-dialog {
  padding: 3px 3px 29px 3px;
  /*width: 500px !important;*/
  max-width: 100%;
  margin: 10px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);

  padding: 0;
}

/* Thank you box */

#ThanksBox p {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.5em;
}

#ThanksBox {
  min-height: 30px;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

.eform-field-checkBoxList-left,
.eform-field-checkBoxList-right,
.eform-field-checkBoxList-top,
.eform-field-checkBoxList-bottom,
.eform-field-datePicker-left,
.eform-field-datePicker-right,
.eform-field-datePicker-top,
.eform-field-datePicker-bottom,
.eform-field-dropDown-left,
.eform-field-dropDown-right,
.eform-field-dropDown-top,
.eform-field-dropDown-bottom,
.eform-field-radio-left,
.eform-field-radio-right,
.eform-field-radio-top,
.eform-field-radio-bottom,
.eform-field-textArea-left,
.eform-field-textArea-right,
.eform-field-textArea-top,
.eform-field-textArea-bottom,
.eform-field-textbox-left,
.eform-field-textbox-right,
.eform-field-textbox-top,
.eform-field-textbox-bottom,
.eform-field-upload-left,
.eform-field-upload-right,
.eform-field-upload-top,
.eform-field-upload-bottom {
  clear: both;
  padding-top: 20px;
}

.formCoreForm fieldset {
  margin: 1em 0;
  padding: 0 0 0 15px;
  border: 1px solid #CCC;
}

.formCoreForm fieldset p {
  margin: 2px 12px 10px 10px;
}

.formCoreForm fieldset label {
  display: inline-block;
}

.formCoreForm fieldset label.inline {
  display: inline;
}

.formCoreForm legend {
  font-size: 1.1em;
  font-weight: 600;
  padding: 2px 4px 8px 4px;
}

.formCoreForm input[type="text"],
.formCoreForm textarea {
  width: 100%;
  border: 1px solid #CCC;
}

.formCoreForm input[type="file"] {
  width: 100%;
}

.formCoreForm input[type="password"] {
  width: 200px;
  border: 1px solid #CCC;
}

/* Vertically center the check boxes and radio buttons relative the the labels */

.formCoreForm input[type="checkbox"],
.formCoreForm input[type="radio"] {
  vertical-align: bottom;
  position: relative;
  width: 13px;
  height: 13px;
  padding: 0;
  margin: 0;
}

.formCoreForm input[type="radio"] {
  top: 1px;
}

.formCoreForm input[type="checkbox"] {
  top: 2px;
}

.formCoreForm .fcTextboxDiv,
.formCoreForm .fcDatePickerDiv,
.formCoreForm .fcTextAreaDiv,
.formCoreForm .fcDropDownDiv,
.formCoreForm .fcRadioButtonDiv,
.formCoreForm .fcFileUploadDiv {
  margin: 10px 0 10px 0;
}

.eformView-editor div {
  padding-top: 5px;
}

/* By default, every field is wrapped with this.The developer can modify the wrapping element and nearly all class names of rendered Html  */

.formCoreForm div.MvcFieldWrapper {
  margin-bottom: 2em; /* provides spacing between fields */
}

.formCoreForm div.fcWrapperRadioButtonList {
  clear: both;
  margin-top: 0;
  min-height: 80px;
}

.formCoreForm div.fcWrapperCheckBoxList {
  margin-top: 0px; /* provides spacing between fields */
  margin-bottom: 10px;
}

.formCoreForm div.fcWrapperTextBox {
  clear: both;
}

.formCoreForm div.fcWrapperDatePicker {
  position: relative;
}

.formCoreForm .LabelMultilineTextBox {
  vertical-align: top;
}


/* These are used to style the labels that accompany your input elements. */

.formCoreForm label.MvcDynamicFieldPromptBlock,
.formCoreForm label.MvcDynamicFieldErrorBlock {
  display: block;
  float: left;
  font-size: 14px;
  margin: 0 10px 0 0;
  padding-bottom: 8px;
}

.formCoreForm .fcWrapperRadioButtonList .MvcDynamicFieldPromptBlock,
.formCoreForm label.MvcDynamicFieldErrorBlock {
  display: block;
  float: left;
  font-size: 14px;
  margin: 0 10px 0 0;
  padding-bottom: 0;
}

.formCoreForm label.MvcDynamicFieldPromptInline,
.formCoreForm label.MvcDynamicFieldErrorInline {
  display: inline-block; /* causes labels to appear beside their input elements */
  vertical-align: top;
}

.formCoreForm label.MvcDynamicFieldError {
  color: Red; /* ERROR! */
}

/* Used to style the unordered lists that contain radio button lists and checkbox lists */

.formCoreForm ul.MvcDynamicOrientableList {
  list-style-type: none; /* prevents bullets from showing next to input elements */
}

.formCoreForm ul.MvcDynamicOrientableList label {
  display: inline;
}

.formCoreForm ul.MvcDynamicHorizontal {
  display: inline;
  margin-left: 0;
  padding-left: 0;
}

/*  Used to style the list fields that can go in either vertical or horizontal directions (CheckboxList & RadioList) */

.formCoreForm ul.MvcDynamicHorizontal li {
  display: inline; /* causs list items to display horizontally */
  margin-right: 1em; /* provides spacing between input elements */
  margin-left: 0;
  padding-left: 0;
}

.formCoreForm .ErrorMessage {
  color: Red;
}

.formCoreForm .label-container-fixed {
  display: inline-block;
  float: left;
}

/*  You can view html source or use a DOM inspector to figure out how to select elements to style them. */

.formCoreForm .LabelCheckBoxList,
.formCoreForm .LabelRadioButtonList,
.formCoreForm .inputLabel {
  vertical-align: top;
}

.formCoreForm .ListCheckBoxList.VertListCheckBox {
  display: block;
}

.formCoreForm .ListCheckBoxList,
.formCoreForm .ListRadioButtonList {
  list-style-type: none;
  padding-left: 0;
}

.formCoreForm .ListCheckBoxList li,
.formCoreForm .ListRadioButtonList li {
  padding-bottom: 3px;
}

/* style for "other" checkbox to give spacing when it appears */

.formCoreForm .ListCheckBoxList li input[type=text],
.formCoreForm .ListRadioButtonList li input[type=text] {
  margin-bottom: 5px;
}

.formCoreForm .ListRadioButtonList li input,
.formCoreForm .ListCheckBoxList li input {
  float: left;
}

.formCoreForm .ListRadioButtonList div {
  margin-left: 20px;
  line-height: 140%;
}

.formCoreForm .ListCheckBoxList div {
  margin-left: 20px;
  line-height: 150%;
}

.formCoreForm .fcWrapperRadioButtonList label {
  vertical-align: top;
}

.formCoreForm .t-window-content {
  overflow: hidden;
}



/* Padding for Text Field on Non-Embeded eForms */

.formCoreForm .form-label-container.editor {
  padding: 0 15px;
}

@media only screen and (max-width: 767px) {
  .formCoreForm div.field-label-container {
    text-align: left !important;
    width: 100%;
  }
  .formCoreForm .showHelpText {
    width: 100%;
  }
}

/* eForm Confirmation Box: Removes border between text and button */

.ui-dialog .ui-dialog-buttonpane {
  border: none !important;
  padding: 10px;
}

/* eForm Confirmation Box: Button Style */

.ui-dialog .ui-dialog-buttonpane button {
  /*margin: 0em .4em .0em 0 !important;
  padding: 2px 20px;*/

  background: white;
  border: 1px solid #c2c2c2;
  border-radius: 3px;
  font-weight: 600;
  font-size: 14px;
  width: 80px;
  padding: 4px;
  color: #666;
  margin: 0;
  outline: none;
}

.ui-dialog .ui-dialog-buttonpane button:hover {
  background: whitesmoke;
}


/* eForm Confirmation Box: Close Button Style */

.ui-dialog .ui-dialog-titlebar-close {
  width: initial !important;
  height: initial !important;
  value: "OK";

  border: 0;
  background: transparent;
  right: 10px;
  outline: none;
}

.submitThankYou.ui-dialog .ui-dialog-titlebar-close:before {
  font-family: Font Awesome\ 5 Pro;
  content: "\f00d";
  font-weight: 400;
  font-size: 16px;
  color: #666
}

.ui-dialog .ui-dialog-content {
  padding: 10px;
}



input[type="text"].eform-other-field-input {
  width: 90%;
}

.eform-other-field-label {
  float: left;
  padding-right: 10px;
  display: none;
}

.eform-other-field-label,
.eform-other-field-input {
  margin-left: -20px;
}

.eform-other-field-label {
  display: none;
}

.radio-list-item-label-container .eform-other-field-input {
  margin-left: 0;
}

.formCoreForm .field-input-container select {
  margin-bottom: 8px;
}


/* Padding for Embeded eForms */
.formCoreForm .col-sm-12 {
  padding: 0;
}

/* Submission Grid */
div#SubmissionsGrid {
  margin: 30px;
}
div#SubmissionsGrid .t-grid-content {
  height: 75vh !important;
}



